@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		10;
	dw-num-cols-tablet:		16;
	dw-num-cols-desktop:	20;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color: #1B2B60;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-box-shadow: 0 0 10px 2px rgba(0,0,0,.7);
	-webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,.7);
	box-shadow: 0 0 10px 2px rgba(0,0,0,.7);
	margin-bottom: 5px;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 29.0748%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #C0C0C0;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contentArea {
	clear: none;
	float: left;
	margin-left: 1.3215%;
	width: 100%;
	display: block;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	padding: 5px;
	background-color: rgba(204,204,204,.7);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	-webkit-box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	margin-top: 10px;
/*	text-shadow: 2px 3px 3px rgba(0,0,0,.5);
*/}
video {
	width:100%;
	float:right;
}
#contentPage {
	clear: both;
	float: left;
	margin-left: .5%;
	width: 97%;
	display: block;
	padding: 1%;
	background-color: rgba(204,204,204,.7);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: inset 0 0 10px 2px rgba(0,0,0,.7);
	-webkit-box-shadow: inset 0 0 10px 2px rgba(0,0,0,.7);
	box-shadow: inset 0 0 10px 2px rgba(0,0,0,.7);
	margin-right: .5%;
	margin-top: 10px;
/*	text-shadow: 2px 3px 3px rgba(0,0,0,.5);
*/}
.reviews blockquote {
	padding:.5%;
	text-align:center;
	margin:.5%;
}
#sidebar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 92.5%;
	display: block;
	padding: 10px;
	background-color: rgba(204,204,204,.7);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	-webkit-box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	margin-top: 10px;
/*	text-shadow: 2px 3px 3px rgba(0,0,0,.5);
*/}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
nav ul a {
	color: #C0C0C0;
	font-size: 1.1em;
	text-align: center;
	width: 19.5%;
	float: left;
	text-decoration: none;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin: auto;
	margin-left: .5%;
	padding-top: 5px;
	padding-bottom: 10px;
	background: #1b2b60; /* Old browsers */
	background: -moz-linear-gradient(top,  #1b2b60 25%, #999999 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#1b2b60), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1b2b60 25%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1b2b60 25%,#999999 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1b2b60 25%,#999999 100%); /* IE10+ */
	background: linear-gradient(top,  #1b2b60 25%,#999999 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b2b60', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
	text-shadow: 0px -3px 3px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=-3);
	height: 56px;
	vertical-align: text-bottom;
}
nav ul a.contact{
	color: #C0C0C0;
	font-size: 1.1em;
	text-align: center;
	width: 30%;
	float: right;
	text-decoration: none;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin: auto;
	margin-left: .5%;
	padding-top: 5px;
	background: #1b2b60; /* Old browsers */
	background: -moz-linear-gradient(top,  #1b2b60 25%, #999999 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#1b2b60), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1b2b60 25%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1b2b60 25%,#999999 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1b2b60 25%,#999999 100%); /* IE10+ */
	background: linear-gradient(top,  #1b2b60 25%,#999999 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b2b60', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
	text-shadow: 0px -3px 3px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=-3);
	height: 40px;
	vertical-align: text-bottom;
}

nav ul a:visited { text-decoration:none; }
nav ul a:focus { text-decoration:none; }
nav ul a:hover, nav ul a:active, nav ul a:focus 	{
	text-decoration: none;
	-moz-box-shadow: 0 0 5px 2px rgba(200,200,200,.7);
	-webkit-box-shadow: 0 0 5px 2px rgba(200,200,200,.7);
	box-shadow: 0 0 5px 2px rgba(200,200,200,.7);
}
#slideshowMain {
	width: 300px;
	height: 214px;
	margin: 0 auto;
	overflow: hidden;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 0 0 4px 4px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 4px 4px rgba(0,0,0,.3);
	box-shadow: 0 0 4px 4px rgba(0,0,0,.3);
} 
#slideshow {
	width: 100%;
	height: 100%;
	z-index: 2;
	background-repeat: no-repeat;
	background-position: center;
	display: none;
	float: left;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
#slideshow1 {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 1;
	float: clear;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.list li {
	-moz-box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	padding: 8px;
	margin: 0 2px 2px 2px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
/*	text-shadow: 0px -2px 2px #000000;
*/	border-radius: 5px;
background: #5773d0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3NzNkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NzczZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #5773d0 0%, #cccccc 50%, #5773d0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5773d0), color-stop(50%,#cccccc), color-stop(100%,#5773d0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5773d0 0%,#cccccc 50%,#5773d0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5773d0 0%,#cccccc 50%,#5773d0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5773d0 0%,#cccccc 50%,#5773d0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5773d0 0%,#cccccc 50%,#5773d0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5773d0', endColorstr='#5773d0',GradientType=0 ); /* IE6-8 */
	list-style-type: none;
}
#headerCall {
	clear: none;
	float: left;
	margin-left: 1.3215%;
	width: 69.6035%;
	display: block;
	font-size: .9em;
}
#call {
	font-size: 0.85em;
	float: right;
	padding-right: 10px;
	padding-top: 0px;
	color: #C0C0C0;
}
#call p a{
	color: #C0C0C0;
}
#call p span {
	-moz-box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	padding: 1px;
	margin: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/*	text-shadow: 0px -2px 2px #000000;
*/	border-radius: 5px;
	background: #5773d0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3NzNkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NzczZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #5773d0 0%, #cccccc 50%, #5773d0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5773d0), color-stop(50%,#cccccc), color-stop(100%,#5773d0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5773d0 0%,#cccccc 50%,#5773d0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5773d0 0%,#cccccc 50%,#5773d0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5773d0 0%,#cccccc 50%,#5773d0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5773d0 0%,#cccccc 50%,#5773d0 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5773d0', endColorstr='#5773d0',GradientType=0 ); /* IE6-8 */
	color: #000;

}
#call p span a {
	font-size:1.5em;
	color: #000;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 92.2418%;
	padding-left: 0.379%;
	padding-right: 0.379%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 30.6849%;
	display: block;
}
#header {
	clear: none;
	float: left;
	margin-left: 0.8219%;
	width: 68.4931%;
	display: block;
	color: #C0C0C0;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
video {
	width:40%;
}
#contentArea {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
	padding: 5px;
	background-color: rgba(204,204,204,.7);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	-webkit-box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	margin-top: 10px;
/*	text-shadow: 2px 3px 3px rgba(0,0,0,.5);
*/}
#contentPage {
	clear: both;
	float: left;
	margin-left: .5%;
	width: 97%;
	display: block;
	padding: 1%;
	background-color: rgba(204,204,204,.7);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: inset 0 0 10px 2px rgba(0,0,0,.7);
	-webkit-box-shadow: inset 0 0 10px 2px rgba(0,0,0,.7);
	box-shadow: inset 0 0 10px 2px rgba(0,0,0,.7);
	margin-right: .5%;
/*	text-shadow: 2px 3px 3px rgba(0,0,0,.5);
*/}
#sidebar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	padding: 10px;
	background-color: rgba(204,204,204,.7);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	-webkit-box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	margin-top: 10px;
/*	text-shadow: 2px 3px 3px rgba(0,0,0,.5);
*/}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
nav ul a {
	text-decoration: none;
	color: #C0C0C0;
	font-size: 1.1em;
	text-align: center;
	width: 19.5%;
	float: left;
	text-decoration: none;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin: auto;
	margin-left: .5%;
	padding-top: 5px;
	padding-bottom: 10px;
	background: #1b2b60; /* Old browsers */
	background: -moz-linear-gradient(top,  #1b2b60 25%, #999999 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#1b2b60), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1b2b60 25%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1b2b60 25%,#999999 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1b2b60 25%,#999999 100%); /* IE10+ */
	background: linear-gradient(top,  #1b2b60 25%,#999999 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b2b60', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
	text-shadow: 0px -3px 3px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=-3);
	height: 56px;
	vertical-align: text-bottom;
}
nav ul a:visited { text-decoration:none; }
nav ul a:focus { text-decoration:none; }
nav ul a:hover, nav ul a:active, nav ul a:focus 	{
	text-decoration: none;
	-moz-box-shadow: 0 0 5px 2px rgba(200,200,200,.7);
	-webkit-box-shadow: 0 0 5px 2px rgba(200,200,200,.7);
	box-shadow: 0 0 5px 2px rgba(200,200,200,.7);
}
#slideshowMain {
	width: 300px;
	height: 214px;
	overflow: hidden;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 0 0 4px 4px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 4px 4px rgba(0,0,0,.3);
	box-shadow: 0 0 4px 4px rgba(0,0,0,.3);
	float: right;
} 
#slideshow {
	width: 100%;
	height: 100%;
	z-index: 2;
	background-repeat: no-repeat;
	background-position: center;
	display: none;
	float: left;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
#slideshow1 {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 1;
	float: clear;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
#call p a{
	color: #C0C0C0;
}
.list li {
	-moz-box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	padding: 8px;
	margin: 0 2px 2px 2px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
/*	text-shadow: 0px -2px 2px #000000;
*/	border-radius: 5px;
background: #5773d0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3NzNkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NzczZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #5773d0 0%, #cccccc 50%, #5773d0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5773d0), color-stop(50%,#cccccc), color-stop(100%,#5773d0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5773d0 0%,#cccccc 50%,#5773d0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5773d0 0%,#cccccc 50%,#5773d0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5773d0 0%,#cccccc 50%,#5773d0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5773d0 0%,#cccccc 50%,#5773d0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5773d0', endColorstr='#5773d0',GradientType=0 ); /* IE6-8 */
	list-style-type: none;
}
#headerCall {
	clear: none;
	float: left;
	margin-left: 0.8219%;
	width: 68.4931%;
	display: block;
}
#call {
	font-size: 0.95em;
	float: right;
	padding-top: 0px;
	color: #C0C0C0;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 96%;
	max-width: 1232px;
	padding-left: 0.2934%;
	padding-right: 0.2934%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.5076%;
	display: block;
}
#header {
	clear: none;
	float: left;
	margin-left: 0.6564%;
	width: 74.8358%;
	display: block;
	padding-top: 20px;
	color: #C0C0C0;
	font-size: 1.3em;
	text-shadow: 2px 3px 3px rgba(255,255,255,.5);
}
#menu {
	clear: both;
	width: 100%;
	display: block;
}
nav ul a {
	color: #C0C0C0;
	font-size: 1.3em;
	text-align: center;
	width: 9.46%;
	float: left;
	text-decoration: none;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin: auto;
	margin-left: .5%;
	padding-top: 5px;
	padding-bottom: 10px;
	background: #1b2b60; /* Old browsers */
	background: -moz-linear-gradient(top,  #1b2b60 25%, #999999 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#1b2b60), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1b2b60 25%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1b2b60 25%,#999999 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1b2b60 25%,#999999 100%); /* IE10+ */
	background: linear-gradient(top,  #1b2b60 25%,#999999 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b2b60', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
	text-shadow: 0px -3px 3px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=-3);
	height: 56px;
	vertical-align: text-bottom;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
nav ul a:visited { text-decoration:none; }
nav ul a:focus { text-decoration:none; }
nav ul a:hover, nav ul a:active, nav ul a:focus 	{
	text-decoration: none;
	-moz-box-shadow: 0 0 5px 2px rgba(200,200,200,.7);
	-webkit-box-shadow: 0 0 5px 2px rgba(200,200,200,.7);
	box-shadow: 0 0 5px 2px rgba(200,200,200,.7);
background: #1b2b60; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFiMmI2MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OTk5OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #1b2b60 0%, #999999 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b2b60), color-stop(100%,#999999)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1b2b60 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1b2b60 0%,#999999 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1b2b60 0%,#999999 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1b2b60 0%,#999999 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b2b60', endColorstr='#999999',GradientType=0 ); /* IE6-8 */
}
#contentArea {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
video {
	
}
#content {
	clear: both;
	float: left;
	margin-left: .5%;
	width: 70.5%;
	display: block;
	padding: 1%;
	background-color: rgba(204,204,204,.7);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	-webkit-box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	margin-top: 10px;
}
h2, h3 {
	text-shadow: 2px 3px 3px rgba(0,0,0,.5);
}
#contentPage {
	clear: both;
	width: 97%;
	display: block;
	padding: 1%;
	background-color: rgba(204,204,204,.7);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: inset 0 0 10px 2px rgba(0,0,0,.7);
	-webkit-box-shadow: inset 0 0 10px 2px rgba(0,0,0,.7);
	box-shadow: inset 0 0 10px 2px rgba(0,0,0,.7);
	/*	text-shadow: 2px 3px 3px rgba(0,0,0,.5);
*/	margin-top: 10px;
	margin-right: .5%;
	margin-left: .5%;
}
#sidebar {
	clear: none;
	float: left;
	margin-left: .5%;
	width: 24%;
	display: block;
	padding: 1%;
	background-color: rgba(204,204,204,.7);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	-webkit-box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	box-shadow: inset 3px 3px 10px 2px rgba(0,0,0,.7);
	margin-top: 10px;
/*	text-shadow: 2px 3px 3px rgba(0,0,0,.5);
*/}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #C0C0C0;
}
#slideshowMain {
	width: 300px;
	height: 214px;
	overflow: hidden;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 0 0 4px 4px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 4px 4px rgba(0,0,0,.3);
	box-shadow: 0 0 4px 4px rgba(0,0,0,.3);
	float: right;
	margin: 5px;
} 
#slideshow {
	width: 100%;
	height: 100%;
	z-index: 2;
	background-repeat: no-repeat;
	background-position: center;
	display: none;
	float: left;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
#slideshow1 {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 1;
	float: clear;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
#call {
	font-size: 1em;
	float: right;
	padding-top: 0px;
	color: #C0C0C0;
}
#call p a{
	color: #C0C0C0;
}
.list li {
	-moz-box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	box-shadow: 0 0 3px 3px rgba(0,0,0,.3);
	padding: 8px;
	margin: 0 2px 2px 2px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
/*	text-shadow: 0px -2px 2px rgba(0,0,0,.5);
*/	border-radius: 5px;
background: #5773d0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3NzNkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NzczZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #5773d0 0%, #cccccc 50%, #5773d0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5773d0), color-stop(50%,#cccccc), color-stop(100%,#5773d0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5773d0 0%,#cccccc 50%,#5773d0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5773d0 0%,#cccccc 50%,#5773d0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5773d0 0%,#cccccc 50%,#5773d0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5773d0 0%,#cccccc 50%,#5773d0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5773d0', endColorstr='#5773d0',GradientType=0 ); /* IE6-8 */
	list-style-type: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.list li:hover {
	padding: 13px;
	margin: 0 0 2px 0;
	font-size:1.2em;
}
#headerCall {
	clear: none;
	float: left;
	margin-left: 0.6564%;
	width: 74.8358%;
	display: block;
}
}

